PHPFreeNews Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 14439
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 01 2005 12:00AM
Updated: Aug 01 2005 12:00AM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: PHPFreeNews PHPFreeNews 1.32
PHPFreeNews PHPFreeNews 1.31
PHPFreeNews PHPFreeNews 1.30
PHPFreeNews PHPFreeNews 1.22
PHPFreeNews PHPFreeNews 1.21
PHPFreeNews PHPFreeNews 1.20
PHPFreeNews PHPFreeNews 1.19
PHPFreeNews PHPFreeNews 1.18
PHPFreeNews PHPFreeNews 1.17
PHPFreeNews PHPFreeNews 1.16
PHPFreeNews PHPFreeNews 1.15
PHPFreeNews PHPFreeNews 1.14
PHPFreeNews PHPFreeNews 1.13
PHPFreeNews PHPFreeNews 1.12
PHPFreeNews PHPFreeNews 1.11
PHPFreeNews PHPFreeNews 1.9
PHPFreeNews PHPFreeNews 1.8
PHPFreeNews PHPFreeNews 1.7
PHPFreeNews PHPFreeNews 1.5
PHPFreeNews PHPFreeNews 1.4
PHPFreeNews PHPFreeNews 1.2
PHPFreeNews PHPFreeNews 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus